Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1062688 - [abrt] claws-mail: my_compose_create_hook(): claws-mail killed by SIGSEGV [NEEDINFO]
Summary: [abrt] claws-mail: my_compose_create_hook(): claws-mail killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: claws-mail
Version: 20
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andreas Bierfert
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:6f7a9c866f8e121efa382525462...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-07 17:31 UTC by Pavel Mlčoch
Modified: 2015-06-29 15:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 15:03:55 UTC
bugs.michael: needinfo? (pavkamlc)


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-07 17:31 UTC, Pavel Mlčoch
no flags Details
File: cgroup (deleted)
2014-02-07 17:31 UTC, Pavel Mlčoch
no flags Details
File: core_backtrace (deleted)
2014-02-07 17:31 UTC, Pavel Mlčoch
no flags Details
File: dso_list (deleted)
2014-02-07 17:32 UTC, Pavel Mlčoch
no flags Details
File: environ (deleted)
2014-02-07 17:32 UTC, Pavel Mlčoch
no flags Details
File: limits (deleted)
2014-02-07 17:32 UTC, Pavel Mlčoch
no flags Details
File: maps (deleted)
2014-02-07 17:32 UTC, Pavel Mlčoch
no flags Details
File: open_fds (deleted)
2014-02-07 17:32 UTC, Pavel Mlčoch
no flags Details
File: proc_pid_status (deleted)
2014-02-07 17:32 UTC, Pavel Mlčoch
no flags Details
File: var_log_messages (deleted)
2014-02-07 17:32 UTC, Pavel Mlčoch
no flags Details

Description Pavel Mlčoch 2014-02-07 17:31:42 UTC
Description of problem:
When I try delete message in messagelist, I quckly press button delete and forward in menu

Version-Release number of selected component:
claws-mail-3.9.3-1.fc20

Additional info:
reporter:       libreport-2.1.12
backtrace_rating: 4
cmdline:        claws-mail
crash_function: my_compose_create_hook
executable:     /usr/bin/claws-mail
kernel:         3.12.9-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 my_compose_create_hook at python_plugin.c:395
 #1 hooks_marshal at hooks.c:108
 #2 g_hook_list_marshal at ghook.c:676
 #3 hooks_invoke at hooks.c:126
 #4 compose_reply_from_messageview_real at compose.c:11518
 #5 compose_reply_from_messageview at compose.c:11552
 #6 toolbar_reply at toolbar.c:2647
 #7 _g_closure_invoke_va at gclosure.c:840
 #9 g_signal_emit_by_name at gsignal.c:3426
 #10 _g_closure_invoke_va at gclosure.c:840

Comment 1 Pavel Mlčoch 2014-02-07 17:31:54 UTC
Created attachment 860599 [details]
File: backtrace

Comment 2 Pavel Mlčoch 2014-02-07 17:31:57 UTC
Created attachment 860600 [details]
File: cgroup

Comment 3 Pavel Mlčoch 2014-02-07 17:31:59 UTC
Created attachment 860601 [details]
File: core_backtrace

Comment 4 Pavel Mlčoch 2014-02-07 17:32:02 UTC
Created attachment 860602 [details]
File: dso_list

Comment 5 Pavel Mlčoch 2014-02-07 17:32:04 UTC
Created attachment 860603 [details]
File: environ

Comment 6 Pavel Mlčoch 2014-02-07 17:32:06 UTC
Created attachment 860604 [details]
File: limits

Comment 7 Pavel Mlčoch 2014-02-07 17:32:16 UTC
Created attachment 860605 [details]
File: maps

Comment 8 Pavel Mlčoch 2014-02-07 17:32:18 UTC
Created attachment 860606 [details]
File: open_fds

Comment 9 Pavel Mlčoch 2014-02-07 17:32:20 UTC
Created attachment 860607 [details]
File: proc_pid_status

Comment 10 Pavel Mlčoch 2014-02-07 17:32:22 UTC
Created attachment 860608 [details]
File: var_log_messages

Comment 11 Michael Schwendt 2014-05-27 06:49:41 UTC
A new release of Claws Mail (and its dependency libetpan) is available for testing with Fedora 20 and Fedora 19:

  https://admin.fedoraproject.org/updates/search/claws

Please allow for the time it takes for the packages to show up in the "updates-testing" repository and then to be picked up by the world-wide download mirror servers.

Comment 12 Fedora End Of Life 2015-05-29 10:50:41 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Fedora End Of Life 2015-06-29 15:03:55 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.